if db_id('demojsoncrud') is not null
begin
	use master
	drop database demojsoncrud
end
go

create database demojsoncrud
go

use demojsoncrud
go

create table persona(
codigo smallint identity(1,1) primary key,
dni varchar(8) unique not null,
apellidos varchar(50) not null,
nombres varchar(50) not null,
edad smallint not null,
correo varchar(50) unique  not null,
estado bit not null
)
go



insert into persona (dni, apellidos, nombres, edad, correo, estado) values ('75441247','MORENO POSTIGO','RAUL ALONSO',21,'RMORENO.TI@SACOOLIVEROS.EDU.PE',1)
insert into persona (dni, apellidos, nombres, edad, correo, estado) values ('74075863','CHAMAYA DE LA CRUZ','ENRIQUE ALEXANDER',20,'ECHAMAYA.TI@SACOOLIVEROS.EDU.PE',0)





